<template>
  <div id="app">

    <div class="container">
      <div class="row">
        <h1>Hola</h1>
      </div>
      <div class="row">
        <h1>Hola2</h1>
      </div>
  

    </div>
   
  </div>
</template>

<script>
export default {
  name: 'app',
  data () {
    return {
      msg: 'Welcome to Your Vue.js App'
    }
  }
}
</script>

<style>
  @import '../node_modules/bootstrap/dist/css/bootstrap.min.css';
</style>
